<?php 
include('includes/db_config.php');
include('includes/class.helper.php');
$helper = new Helper();
$branchid=$_REQUEST['branchid'];

$contentdetails=$helper->select("tbl_members","*",array("branchid"=>$branchid));
?>
                       <select name="memberid" class="validate[required]" id="memberid" >
                        <?php
						 
						foreach($contentdetails as $content){
						?>
                         <option value="<?php echo $content['memberid'];?>"><?php echo $content['firstname']." ".$content['middlename']." ".$content['lastname'];?></option>
                        <?php
						}
						?>
                        </select>